﻿using DinerDataModels.Models;
using System.ComponentModel;

namespace DinerContracts.ViewModels
{
    public class SnackViewModel : ISnackModel
    {
        public int Id { get; set; }
        [DisplayName("Название изделия")]
        public string SnackName { get; set; } = string.Empty;
        [DisplayName("Цена")]
        public double Price { get; set; }
        public Dictionary<int, (IComponentModel, int)> SnackComponents { get; set; } = new();
    }

}
