﻿using DinerDataModels.Enum;

namespace DinerDataModels.Models
{
    public interface IOrderModel : IId
    {
        int Id { get; }
        int ClientId { get; }
        int? ImplementerId { get; }
        int Count { get; }
        double Sum { get; }
        OrderStatus Status { get; }
        DateTime DateCreate { get; }
        DateTime? DateImplement { get;}
    }
}
