﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DinerDataBaseImplement.Models
{
    public class SnackComponent
    {
        public int Id { get; set; }
        [Required]
        public int SnackId { get; set; }
        [Required]
        public int ComponentId { get; set; }
        [Required]
        public int Count { get; set; }
        public virtual Component Component { get; set; } = new();
        public virtual Snack Snack { get; set; } = new();
    }
}
